.header__navigation >.menu-menu-header-container>ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    padding-right: 59px;
    width: 100%;
    justify-content: space-between;
    padding-left: 34px;
    max-width: 1031px;
}
.header__navigation >.menu-menu-header-container>ul>li {
    padding: 20px 5px;
    position: relative;
    cursor: pointer;
}
.header__navigation >.menu-menu-header-container>ul>li>a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 700;
    line-height: 1.1;
    display: flex;
    transition: .3s;
    align-items: center;
    color: #000;
    text-transform: uppercase;
    letter-spacing: .5px;
}
.header__navigation >.menu-menu-header-container>ul>li>ul {
    margin: 0;
    list-style: none;
    background: #fff;
    padding: 35px;
    border-radius: 0;
    transition: .3s;
    z-index: 5;
    box-shadow: 0px 5px 10px #dddddd08;
    width: 269px;
    padding-top: 45px;
    top: 65px;
    left: -8px;
}
.header__navigation >.menu-menu-header-container>ul>li>ul>li a {
    text-transform: uppercase;
    display: block;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    margin-bottom: 12px;
    line-height: 1.4;
    transition: .3s;
    font-weight: 700;
    letter-spacing: .4px !important;
}
.header__navigation >.menu-menu-header-container>ul>li a i {
    position: relative;
    margin-left: 10px;
    font-size: 15px;
    top: 2px;
    transition: .3s;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children>a:after {
    content: "\f078";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}
.header__navigation >.menu-menu-header-container {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    padding-right: 0;
    width: 100%;
    justify-content: space-between;
    max-width: 1031px;
}
.header__navigation >.menu-menu-header-container>ul>li>ul>li a:hover {
    color: #f922e7;
}
.header__navigation >.menu-menu-header-container>ul>li:hover::after{
    width: 100%;
}
.header__navigation >.menu-menu-header-container>ul>li::after{
    position: absolute;
    top: -50px;
    left: 0;
    width: 0;
    height: 8px;
    background-color: #000;
    content: '';
    transition: .3s;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children>a:after {
    right: -9px;
    position: relative;
    top: 2px;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children:hover >a:after {
    color: #f922e7 !important;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children>a:after{
	display: none;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children:hover >a:after {
	display: block !important;
}

.header__navigation >.menu-menu-header-container>ul>li:hover a {
    color: #f922e7;
}

.header__navigation >.menu-menu-header-container>ul>li>ul>li>a {
    color: #000 !important;
}

.header__navigation >.menu-menu-header-container>ul>li>ul>li:hover>a {
    color: #f922e7 !important;
}

.testimonial__slide__thumb-bordered {
    bottom: -40px;
}


@media (min-width: 320px) and (max-width: 1650px) {
  .header__navigation >.menu-menu-header-container>ul {
      padding-right: 6px;
      padding-left: 14px;
  }
}

@media (min-width: 320px) and (max-width: 1400px) {
  .header__navigation >.menu-menu-header-container> ul>li a {
      font-size: 15px;
  }
  .testimonial__slide__thumb-bordered {
      bottom: -35px;
  }
}

@media (min-width: 320px) and (max-width: 1300px) {
  .header__navigation >.menu-menu-header-container> ul>li a {
      font-size: 14px;
  }
}


@media only screen and (max-width: 1500px) {
	.header__navigation >.menu-menu-header-container>ul>li::after {
	    top: -42px;
	}
}


@media only screen and (max-width: 1198px) {
    .header__navigation .menu-menu-header-container {
        display: none;
    }
    .header__navigation .menu-menu-header-container {
        display: none;
    }
    .offcanvas-menu .main-menu ul.collapse:not(.show) {
        display: none;
    }
    ul#multiCollapseExample1 {
        padding-top: 0;
        margin-bottom: 0;
    }
    .offcanvas-area .main-menu ul li.menu-item.menu-item-has-children>a::after {
        content: "\f078";
        font-family: "Font Awesome 5 Pro";
        transition: .3s;
    }
    .offcanvas-area .main-menu ul li.menu-item.menu-item-has-children>a[aria-expanded="true"]::after {
        transform: rotate(180deg);
        transition: .3s;
    }
    ul#multiCollapseExample1 li>a:before {
        content: '';
        font-family: "Font Awesome 5 Pro";
        margin-right: 10px;
        transform: rotate(90deg);
        font-size: 8px;
        transition: .3s !important;
        position: relative;
        left: 0;
        top: -1px;
        content: "\f2ec";
    }
    ul#multiCollapseExample1 li>a:hover:before {
        left: 3px;
    }
}

@media only screen and (max-width: 998px) {
    
}










section.subsection .subsection__content.introduction__content__wrapper p {
    color: white;
}

.single__company__slide {
    max-width: 190px;
}

section.advantage__nav__area li.current-menu-item a {
    font-weight: 700;
    color: #ff24ed;
}

body.page-template.page-template-page-general .introduction__content__wrapper a {
    color: #ff24ed;
}

body.page-template.page-template-page-general .introduction__content__wrapper h1 {
    position: relative;
    padding-bottom: 48px;
    line-height: 1.1;
    margin-bottom: 38px;
}

body.page-template.page-template-page-general .introduction__content__wrapper h1::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 92px;
    height: 9px;
    background: #fdee00;
    content: '';
}

body.page-template.page-template-page-general .introduction__content__wrapper h3::after {
    content: none;
}

body.page-template.page-template-page-general .introduction__content__wrapper h2 {
    font-size: 21px;
    color: #ff24ed;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 47px;
    font-weight: 700;
    letter-spacing: 2px;
}

body.page-template.page-template-page-general .introduction__content__wrapper {
    text-align: inherit;
}

body.page-template.page-template-page-general .introduction__content__wrapper ul>li, body.page-template.page-template-page-general .introduction__content__wrapper ol>li {
    font-size: 20px;
    line-height: 1.8;
    font-family: 'Exo 2', sans-serif;
}

body.page-template.page-template-page-general .introduction__content__wrapper ul>li::marker, body.page-template.page-template-page-general .introduction__content__wrapper ol>li::marker {
    color: #ff24ed;
}

.home section.hero__area .hero__wrapper {
    position: relative;
    background: none !important;
}

.home section.hero__area .hero__wrapper video {
    position: absolute;
    height: 773px;
    top: 0;
    object-fit: cover;
}

.advantage__nav__area ul li.active-advantage>a {
    font-weight: 700;
    color: #ff24ed;
}


@media only screen and (max-width: 1600px) {
	.home section.hero__area .hero__wrapper video {
	    height: 100%;
	}
}

@media only screen and (max-width: 768px) {
	.home section.hero__area .hero__wrapper video {
	    height: 740px;
	    object-fit: cover;
	}
}